<style>
  <images totalImg="4" totalFrames="576">
    <image startFrame="48" endFrame="144"/>
    <image startFrame="191" endFrame="288"/>
    <image startFrame="335" endFrame="432"/>
    <image startFrame="479" endFrame="551"/>
  </images>
</style>